--- dcc-1.2.74.orig/debian/dcc-server.default
+++ dcc-1.2.74/debian/dcc-server.default
@@ -0,0 +1,126 @@
+# start server with default local ID specified in /etc/dcc/ids
+OPTIONS="-i 32702"
+
+########
+# the following is taken from upstream dcc-conf
+########
+
+# set parameters for DCC start and cron scripts
+# from Rhyolite Software DCC 1.2.50-1.40 $Revision: 1.1 $
+DCC_CONF_VERSION=3
+
+# don't set DCC_HOMEDIR since if we got here, it must be set
+DCC_LIBEXEC=/usr/lib/dcc
+DCC_RUNDIR=/var/run
+
+# DCC user name
+DCCUID=dcc
+
+
+DCCD_ENABLE=off
+# DCC server-IDs must be globally unique.
+SRVR_ID=
+# BRAND can be any short alphanumeric string that hints about the identity
+#   of the server.
+BRAND=
+# used to start dccd
+# A value for `dccd -t` computed from DCCM_REJECT_AT is assumed to set
+#   default flooding threshold.
+DCCD_ARGS=-6
+
+
+# Client greylist parameters such as 'on' or 'noIP'
+#   GREY_CLIENT_ARGS sets the `dccm -G` and `dccifd -G` value 
+#   and turns on the local greylist dccd server unless GREY_ENABLE=off
+GREY_CLIENT_ARGS=
+#   turns local greylist server 'on' or 'off', but does not effect dccm, dccifd
+GREY_ENABLE=
+
+# GREY_SRVR_ID DCC server-IDs must be globally unique, but greylisting dccd
+#   servers are usually isolated.  If you have more than one greylist server,
+#   ensure that they use distinct server-IDs and that they flood each other
+#   with entries in /var/dcc/flod
+GREY_SRVR_ID=$SRVR_ID
+# used to start dccd for grey listing; see also GREY_ENABLE
+GREY_DCCD_ARGS=-6
+
+
+DCCM_ENABLE=on
+# used to start dccm
+#   a common value is
+#   DCCM_ARGS="-SHELO -Smail_host -SSender -SList-ID"
+DCCM_ARGS=
+DCCM_LOGDIR=log
+DCCM_WHITECLNT=whiteclnt
+DCCM_USERDIRS=userdirs
+# set DCCM_LOG_AT to a number that determines "bulk mail" for your situation.
+#   50 is a typical value.
+# Leave DCCM_REJECT_AT blank until you are confident that most sourced of
+#   solicited bulk mail have been white-listed.  Then set it to the number
+#   that defines "bulk mail" for your site.  Note that this rejection
+#   or "bulk" threshold does not affect the blacklisting effects of the
+#   DCCM_WHITECLNT white list file.
+# Add '-aIGNORE' to DCCM_ARGS to ignore the bulkiness of mail except to
+#   add X-DCC headers.
+DCCM_LOG_AT=5
+DCCM_REJECT_AT=
+# override basic list of DCC server checksums controlling rejections or logging
+DCCM_CKSUMS=
+# additional DCC server checksums worthy of rejections or logging
+DCCM_XTRA_CKSUMS=
+
+
+DCCIFD_ENABLE=off
+# used to start dccifd
+#   a common value is
+#   DCCIFD_ARGS="-SHELO -Smail_host -SSender -SList-ID"
+DCCIFD_ARGS=
+DCCIFD_LOGDIR="$DCCM_LOGDIR"
+DCCIFD_WHITECLNT="$DCCM_WHITECLNT"
+DCCIFD_USERDIRS="$DCCM_USERDIRS"
+DCCIFD_LOG_AT="$DCCM_LOG_AT"
+DCCIFD_REJECT_AT="$DCCM_REJECT_AT"
+# override basic list of checksums controlling rejections or logging
+DCCIFD_CKSUMS="$DCCM_CKSUMS"
+# additional DCC server checksums worthy of rejections or logging
+DCCIFD_XTRA_CKSUMS="$DCCM_XTRA_CKSUMS"
+
+# days to keep files in DCC log directories
+DBCLEAN_LOGDAYS=14
+# used to start dbclean, including -e and -E
+DBCLEAN_ARGS=
+
+
+# optionally set to something like "local5" or "local5.notice" for
+#   dccd, dbclean, and dccm
+DCC_INFO_LOG_FACILITY=
+DCC_ERROR_LOG_FACILITY=
+
+
+# ensure that the log facilities include levels and that $DCC_LOGGER
+#   has a default.
+if test ! -z "$DCC_INFO_LOG_FACILITY"; then
+    if expr "X$DCC_INFO_LOG_FACILITY" : 'X.*\..*' >/dev/null; then
+	:
+    else
+	DCC_INFO_LOG_FACILITY="$DCC_INFO_LOG_FACILITY.notice"
+    fi
+    DCC_LOG_ARGS="$DCC_LOG_ARGS -Linfo,$DCC_INFO_LOG_FACILITY"
+fi
+if test -z "$DCC_ERROR_LOG_FACILITY"; then
+    # for $DCC_LOGGER
+    DCC_ERROR_LOG_FACILITY=mail.err
+else
+    if expr "X$DCC_ERROR_LOG_FACILITY" : 'X.*\..*' >/dev/null; then
+	:
+    else
+	DCC_ERROR_LOG_FACILITY="$DCC_ERROR_LOG_FACILITY.err"
+    fi
+    DCC_LOG_ARGS="$DCC_LOG_ARGS -Lerror,$DCC_ERROR_LOG_FACILITY"
+fi
+DCC_LOGGER="logger -s -p ${DCC_ERROR_LOG_FACILITY-mail.err} -t DCC"
+
+
+# do not change the following
+Configure_DCC_LIBEXEC=/usr/lib/dcc
+Configure_DCC_RUNDIR=/var/run
